.erjifontover2321{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffff00 ;}
.leaderfont2321{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.erjibackground2321{ font-size: 14pt; font-family: 宋体; border-bottom: 1px solid; position: relative; float: left; color: #ff0000; padding-bottom: 8px; padding-top: 8px; padding-left: 13px; left: -6px; top: 2px; padding-right: 13px; background-color: #f73809 ;}
.fontstyle2321{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover2321{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.erjibackgroundover2321{ font-size: 14pt; font-family: 宋体; border-bottom: 1px solid; position: relative; float: left; color: #ff0000; padding-bottom: 8px; padding-top: 8px; padding-left: 13px; left: -6px; top: 2px; padding-right: 13px; background-color: #c01111 ;}
.ejfontstyle2321{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.fontstyle2339{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 30px; text-align: center ;}
.yijifontover2339{ font-weight: bold; font-size: 10pt; background-image: url(images/i_r9_c7.jpg); width: 171px; cursor: hand; color: #893243; padding-top: 9px; background-repeat: no-repeat; letter-spacing: 5px; position: relative; height: 30px; text-align: center ;}

.fontstyle2331{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle2331{ color: #222222 ;}
.winstyle2331{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle1093881{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1093881{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1093881{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle1093881{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle1093881{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle1093881{ font-size: 9pt ;}
.winstyle1093881{ padding: 0px;}
A.c1093881 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c1093881:link {
color:#222222;}
A.c1093881:visited {
color:#222222;}
A.c1093881:active {
color: #222222;}
A.c1093881:hover {
color: #cc0000;}
